$AdfDhtmlInputNumberSliderPeer$$ = $AdfRichUIPeer$$.$createPeerClass$($AdfDhtmlInputNumberSliderBasePeer$$, "AdfDhtmlInputNumberSliderPeer", !1);
$goog$exportSymbol$$("AdfDhtmlInputNumberSliderPeer", $AdfDhtmlInputNumberSliderPeer$$);
$AdfDhtmlInputNumberSliderPeer$$.$InitSubclass$ = function $$AdfDhtmlInputNumberSliderPeer$$$$InitSubclass$$() {
  $AdfRichUIPeer$$.$addComponentEventHandlers$(this, $AdfComponentTouchEvent$$.$TOUCH_START_EVENT_TYPE$);
};
$goog$exportSymbol$$("AdfDhtmlInputNumberSliderPeer.InitSubclass", $AdfDhtmlInputNumberSliderPeer$$.$InitSubclass$);
$AdfDhtmlInputNumberSliderPeer$$.prototype.$HandleComponentTouchStart$ = function $$AdfDhtmlInputNumberSliderPeer$$$$$HandleComponentTouchStart$$($componentEvent$$541$$) {
  this.$_handleComponentMouseDownOrTouchStart$($componentEvent$$541$$, !0);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlInputNumberSliderPeer.prototype.HandleComponentTouchStart", {$HandleComponentTouchStart$:$AdfDhtmlInputNumberSliderPeer$$.prototype.$HandleComponentTouchStart$});
